package com.op.wms.domain;

import java.io.Serializable;

/**
 * (Purcode)实体类
 *
 * @author chenshuai
 * @since 2020-05-29 19:34:52
 */
public class Purcode implements Serializable {
    private static final long serialVersionUID = 155333829342519626L;

    private Integer rowId;
    /**
     * 单据类型
     */
    private String orderType;
    /**
     * 当天日期
     */
    private String curDate;
    /**
     * 当天流水号
     */
    private Integer value;

    private String purcode;

    private String factorycode;

    public Integer getRowId() {
        return rowId;
    }

    public void setRowId(Integer rowId) {
        this.rowId = rowId;
    }

    public String getOrderType() {
        return orderType;
    }

    public void setOrderType(String orderType) {
        this.orderType = orderType;
    }

    public String getCurDate() {
        return curDate;
    }

    public void setCurDate(String curDate) {
        this.curDate = curDate;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }

    public String getPurcode() {
        return purcode;
    }

    public void setPurcode(String purcode) {
        this.purcode = purcode;
    }

    public String getFactorycode() {
        return factorycode;
    }

    public void setFactorycode(String factorycode) {
        this.factorycode = factorycode;
    }
}
